body {
    background-color: #c3d0d9;
}

.humber {
    position: fixed;
    top: 10%;
    left: unset;
    right: 5%;
}

.humber::before,
.humber::after {
    background-color: #0f2c41;
}

.humber.active::before, .humber.active::after {
    background-color: #fff;
}

section.wrapper {
    padding: 4.41%;
}

section.wrapper .newslogo {
    position: fixed;
    bottom: 5%;
    right: 6%;
    width: 15vw;
    z-index: 1001;
}

.scrollTop {
    position: fixed;
    bottom: 30%;
    right: 6%;
    z-index: 1001;
    cursor: pointer;
    text-align: center;
    display: none;
}

.scrollTop .circle {
    width: 86px;
    height: 86px;
    border: 1px solid #0f2c41;
    border-radius: 50%;
    overflow: hidden;
}

.scrollTop .circle::before {
    content: '';
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 2.9vh;
    background-color: #fff;
    opacity: 0;
    z-index: 4;
    transition-delay: .2s;
    transition: all .5s ease-in-out;
}

.scrollTop:hover .circle::before {
    top: 0%;
    opacity: 1;
    transition-delay: .3;
    transition: all .5s ease-in-out;
}

.scrollTop .circle::after {
    content: "";
    position: absolute;
    top: 200%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #0f2c41;
    transform: translate(-50%, -50%);
    z-index: 2;
    transition: all .5s ease-in-out;
}

.scrollTop:hover .circle::after {
    top: 50%;
    transition: all .5s ease-in-out;
}

.scrollTop .arrow {
    position: absolute;
    top: -40%;
    left: 50%;
    width: 9px;
    height: 78px;
    transform: translateX(-50%);
    z-index: 1;
}

.scrollTop p {
    color: #0f2c41;
    font-size: 1rem;
    letter-spacing: 2px;
    font-family: "Roboto", sans-serif;
    padding-top: 5%;
    transform: translateY(0%);
    transition: all .5s ease-in-out;
    z-index: 5;
}

.scrollTop:hover p {
    color: #fff;
    transform: translateY(-200%);
    transition: all .5s ease-in-out;
}

.newsArea {
    width: 76.303vw;
    margin: 0 auto;
    padding-top: 6.91%;
}

.newsArea .newsNav {
    display: flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    height: 43vh;
    margin-right: 5%;
    margin-top: -6.6%;
}

.newsArea .newsNav h4.title {
    font-size: 1.5rem;
    font-family: "Roboto", sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
}

.newsArea .newsNav .lineArea {
    height: 100%;
    margin: 0% 20%;
}

.newsArea .newsNav .lineArea .line {
    height: 100%;
    width: 2px;
    background-color: #fff;
}

.newsArea .newsNav .lineArea .target {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 2px;
    height: 2vh;
    background-color: #0f2c41;
    border-radius: 25%;
    z-index: 3;
}

.newsArea .newsNav .yearBlock p {
    font-size: 1.13rem;
    font-family: "Roboto", sans-serif;
    color: #0f2c41;
    letter-spacing: 1.8px;
    margin-bottom: 140.7%;
    cursor: pointer;
}

.newsArea .newsNav .yearBlock p:last-child {
    margin-bottom: 0%;
}

.newsArea .newsNav .yearBlock p:hover {
    color: #949494;
}

.newsArea .newsListArea {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    -webkit-align-items: flex-start;
}

.newslist {
    width: 45vw;
    padding-top: 7.98%;
}

.newslist .new {
    margin-bottom: 17.362%;
}

.newslist .newsBox {
    overflow: hidden;
}

.newslist .newsBox .imgArea {
    background: linear-gradient(to left, #e9e9e7 70%, #c3d0d9 30%);
    transition: all .5s ease-in-out;
}

.newslist .new:hover .newsBox .imgArea {
    background: linear-gradient(to left, #e9e9e7 70%, #d7ec66 30%);
    transition: all .5s ease-in-out;
}

.newslist .newsBox .imgArea::after {
    content: '';
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to left, #c3d0d9 20%, transparent);
    pointer-events: none;
    z-index: 2;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.newslist .new:hover .newsBox .imgArea::after {
    opacity: 1;
    transition: opacity .5s ease-in-out;
}

.newslist .newsBox .imgArea .imgbox {
    width: 79%;
    padding-top: 39.4%;
    -webkit-mask-image: url(../images/image/news/mask.png);
    mask-image: url(../images/image/news/mask.png);
    mask-repeat: no-repeat;
    mask-size: cover;
    overflow: hidden;
}

.newslist .newsBox .imgArea .imgbox .innerImg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .5s ease-in-out;
}

.newslist .new:hover .newsBox .imgArea .imgbox .innerImg {
    transform: translate(-50%, -50%) scale(1.1);
    transition: all .5s ease-in-out;
}

.newslist .newsBox .imgArea .line {
    width: 100%;
    height: 12px;
    background-color: #0f2c41;
}

.newslist .newsBox .imgArea .arrow {
    position: absolute;
    top: 4%;
    right: 2%;
    width: 4.48vw;
    height: 9.45vh;
    background-color: #0f2c41;
    border-radius: 50%;
    z-index: 3;
    transition: all .5s ease-in-out;
}

.newslist .new:hover .newsBox .imgArea .arrow {
    background-color: #c3d0d9;
    transition: all .5s ease-in-out;
}

.newslist .newsBox .imgArea .arrow img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 23px;
}

.newslist .newsBox .imgArea .newDate {
    position: absolute;
    bottom: 6%;
    left: 3%;
    font-family: "Roboto", sans-serif;
    color: #d7ec66;
}

.newslist .newsBox .imgArea .newDate h4.day {
    font-weight: 300;
    margin: 0;
    font-size: 6.19rem;
    line-height: 100%;
}

.newslist .newsBox .imgArea .newDate .mon {
    font-size: 1.94rem;
    color: #d7ec66;
}

.newslist .newsBox .imgArea .newDate .year {
    font-size: 1.5rem;
    color: #d7ec66;
}

.newsBox .textArea {
    padding-top: 2.5%;
    background-color: #c3d0d9;
}

.newsBox .textArea::before {
    content: '';
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 15vw;
    height: 2px;
    background-color: #fff;
}

.newsBox .textArea h1.title {
    font-size: 1.25rem;
    letter-spacing: 0.2em;
    line-height: 0.9;
    color: #0f2c41;
    font-weight: 500;
    margin-bottom: 0;
}

.newsBox .textArea p.content {
    letter-spacing: 0.2em;
    color: #949494;
}

@media screen and (max-width: 768px) {
    .humber {
        top: 5.5%;
        right: unset;
        left: 4%;
    }

    .scrollTop .circle {
        width: 28px;
        height: 28px;
    }

    .scrollTop p {
        font-size: 0.375rem;
        letter-spacing: 0.2em;
        line-height: 3.612;
    }

    .scrollTop:hover p {
        transform: translateY(-110%);
    }

    .scrollTop .circle::before {
        height: 1vh;
    }

    .scrollTop .arrow {
        width: 5px;
        height: 42px;
    }

    section.wrapper .newslogo{
        width: 30vw;
    }

    section.wrapper {
        padding: 10% 4%;
        padding-top: 20%;
    }

    .wrapper h3.title {
        font-size: 0.9375rem;
        letter-spacing: 0.4em;
        line-height: 2.362;
    }

    .newsArea {
        width: 100%;
        min-height: 100vh;
        padding-top: 15%;
    }

    .newsArea span.title {
        font-size: 1.25rem;
        letter-spacing: 0.2em;
        line-height: 1.013;
    }

    .newslist {
        width: 100%;
    }

    .newsArea .newsNav {
        position: absolute;
        top: -28%;
        right: 3%;
        height: 15vh;
    }

    .newsArea .newsNav h4.title {
        font-size: 0.5rem;
        letter-spacing: 0.2em;
        line-height: 2.709;
    }

    .newsArea .newsNav .yearBlock p {
        font-size: 0.5rem;
        letter-spacing: 0.2em;
        line-height: 1.886;
        margin-bottom: 5%;
    }

    .newsArea .newsNav .lineArea .target {
        top: 0% !important;
    }

    .yearBlock {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .newslist .newsBox .imgArea .arrow{
        width: 24px;
        height: 24px;
    }

    .newslist .newsBox .imgArea .arrow img{
        width: 7px;
    }

    .newslist .newsBox .imgArea .newDate h4.day {
        font-size: 1.75rem;
        letter-spacing: 0.01em;
        line-height: 1.031;
    }

    .newslist .newsBox .imgArea .newDate .mon,
    .newslist .newsBox .imgArea .newDate .year {
        font-size: 0.5rem;
        letter-spacing: 0.2em;
        line-height: 2.709;
    }

    .newsBox .textArea h1.title {
        font-size: 0.75rem;
        letter-spacing: 0.2em;
        line-height: 1.25;
    }

    .newsBox .textArea p.content {
        font-size: 0.4375rem;
        letter-spacing: 0.2em;
        line-height: 1.571;
    }
}